 .mySwiper {
     width: 100%;
     height: 100vh;
     color: #fff;
 }

 .swiper-slide {
     text-align: center;
     font-size: 18px;
     background: #fff;
     display: flex;
     justify-content: center;
     align-items: center;
     position: relative;
 }

 .map {
     width: 100%;
     height: 100%;
     position: relative;
 }

 .map::after {
     content: "";
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
     background-color: rgba(0, 0, 0, 0.5);
     z-index: 1;
 }

 .swiper-slide img {
     display: block;
     width: 100%;
     height: 100%;
     /*object-fit: cover;*/
     /*object-position: center;*/
 }

 .swiper-text {
     width: 100%;
     position: absolute;
     top: 50%;
     left: 0%;
     transform: translateY(-40%);
     text-align: left;
     display: flex;
     flex-direction: column;
     align-items: center;
     gap: 20px;
     z-index: 2;
 }

 .swiper-text h6 {
     font-size: 74px;
     font-weight: 700;
     color: #fff;
     text-align: left;
     background: linear-gradient(90deg, #0092c7 0%, #6dbf39 100%);
     -webkit-background-clip: text;
     background-clip: text;
     color: transparent;
 }

 .swiper-text p {
     font-size: 25px;
     font-weight: 400;
     line-height: 24px;
     color: #fff;
     text-align: left;
     margin-bottom: 38px;
     margin-top: 10px;
 }

 .swiper-text h2 {
     font-size: 23px;
     font-weight: 500;
     color: #fff;
     text-align: left;
 }

 .swiper-text .box1-btn a {
     display: inline-block;
     width: 200px;
     height: 55px;
     /* border: 1px solid #fff; */
     border-radius: 50px;
     line-height: 55px;
     text-align: center;
     margin-top: 80px;
     transition: all 0.3s ease;
     font-size: 18px;
     font-weight: 500;
     /* background-color: #005bac; */

 }



 .swiper-text .box1-btn a:nth-child(1) {
     border-color: #005bac;
     background-color: #005bac;

 }

 .swiper-text .box1-btn a:nth-child(2) {
     background: linear-gradient(90deg, #0092c7 0%, #6dbf39 100%);

 }

 .swiper-text .box1-btn a:hover {
     /* color: #005bac;
     background-color: #005bac;
     background-color: #fff; */
     transform: translateY(-5px);
 }


 /* .swiper-pagination-bullet-active {
     background-color: red;
 } */
 .swiper-button-next::after,
 .swiper-button-prev::after {
     font-size: 20px !important;
     color: #fff;
 }

 .swiper-button-prev {
     left: 50px !important;
     width: 60px !important;
     height: 60px !important;
     border: 1px solid rgba(255, 255, 255, 0.5);
     border-radius: 50%;
     background-color: rgba(0, 0, 0, 0.2);
     transition: all 0.3s ease;
 }

 .swiper-button-next {
     right: 50px !important;
     width: 60px !important;
     height: 60px !important;
     border: 1px solid rgba(255, 255, 255, 0.5);
     border-radius: 50%;
     background-color: rgba(0, 0, 0, 0.2);
     transition: all 0.3s ease;
 }

 .swiper-button-prev:hover,
 .swiper-button-next:hover {
     background-color: #005bac;
     border-color: #005bac;
 }

 .box1-btn {
     display: flex;
     gap: 10px;
 }

 .box2 {
     width: 100%;
     position: relative;
     padding: 120px 0 80px 0px;
 }

 .box2 {
     width: 100%;
     padding: 120px 0 60px 0px;
     background-image: linear-gradient(to top, #f5f5f5 60%, #fff 60%);
 }

 .box2 .m {
     display: flex;
     gap: 80px;
 }

 .box2-left {
     flex: 1;
 }

 .box2-left p:nth-child(1) {
     color: #005bac;
     font-size: 42px;
     font-weight: 700;
 }

 .box2-left p:nth-child(2) {
     color: rgb(33, 37, 41);
     font-size: 22px;
     font-weight: bold;
     margin-bottom: 65px;
     line-height: 45px;
     /* font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif; */
     /* letter-spacing: 2px; */
     text-transform: uppercase;
 }

 .box2-left .a {
     display: block;
     width: 250px;
     height: 64px;
     border-radius: 50px;
     line-height: 64px;
     text-align: center;
     background-color: #005bac;
     display: flex;
     justify-content: space-between;
     align-items: center;
     padding: 0px 30px;
     border: 2px solid #005bac;
     transition: all 0.5s ease;
     margin-top: 42px;
 }

 .box2-left .a:hover {
     background-color: #fff;
     color: #005bac;
 }

 .box2-left .a:hover a {
     color: #005bac;
 }

 .box2-left .a:hover svg {
     background-color: #005bac;
 }

 .box2-left .a:hover .icon path {
     fill: #fff;
 }

 .box2-left .a svg {
     width: 30px;
     height: 30px;
     border-radius: 50%;
     padding: 5px;
     background-color: #fff;
 }

 .box2-left .a .icon path {
     fill: #005bac;
 }

 .box2-right {
     width: 820px;
     position: relative;
 }

 /* swiper2 */
 .box2 .mySwiper2 {
     width: 100%;
     height: 500px;
     border-radius: 16px;
     /* overflow: hidden; */
     position: relative;
 }

 .box2 .swiper-wrapper {
     height: 450px;
 }

 .box2 .mySwiper2 .swiper-slide {
     height: 100%;
     border-radius: 10px;
     overflow: hidden;
     transition: all 0.8s ease;
 }

 .box2 .mySwiper2 .swiper-slide img {
     width: 100%;
     height: 100%;
     object-fit: cover;
     border-radius: 16px;
     transition: all 0.3s ease;
 }

 .box2 .mySwiper2 .swiper-slide:hover img {
     transform: scale(1.1);
 }

 /* 第二个轮播图的前进按钮 */
 .box2 .swiper-button-next2 {
     position: absolute;
     right: 300px;
     bottom: 0px;
     top: auto;
     width: 40px;
     height: 40px;
     border: 1px solid #ccc;
     border-radius: 50%;
     background: #fff;
     color: #666;
     display: flex;
     align-items: center;
     justify-content: center;
     cursor: pointer;
     z-index: 20;
     transition: all 0.3s;
 }

 .box2 .swiper-button-next2:hover {
     border-color: #005bac;
     color: #005bac;
 }

 .box2 .swiper-button-next2::after {
     content: '';
     width: 0;
     height: 0;
     border-left: 8px solid currentColor;
     border-top: 6px solid transparent;
     border-bottom: 6px solid transparent;
 }

 /* 第二个轮播图的后退按钮 */
 .box2 .swiper-button-prev2 {
     position: absolute;
     right: 480px;
     bottom: 0px;
     top: auto;
     width: 40px;
     height: 40px;
     border: 1px solid #ccc;
     border-radius: 50%;
     background: #fff;
     color: #666;
     display: flex;
     align-items: center;
     justify-content: center;
     cursor: pointer;
     z-index: 20;
     transition: all 0.3s;
 }

 .box2 .swiper-button-prev2:hover {
     border-color: #005bac;
     color: #005bac;
 }

 .box2 .swiper-button-prev2::after {
     content: '';
     width: 0;
     height: 0;
     border-right: 8px solid currentColor;
     border-top: 6px solid transparent;
     border-bottom: 6px solid transparent;
 }

 /* 第二个轮播图的分页器 */
 .box2 .swiper-pagination2 {
     position: absolute;
     bottom: 0px;
     left: 0px;
     display: flex;
     justify-content: center;
     gap: 8px;
     z-index: 20;
     padding-bottom: 10px;

 }

 .box2 .swiper-pagination2 .swiper-pagination-bullet {
     width: 6px;
     height: 6px;
     background: #c4c4c4;
     border-radius: 50%;
     cursor: pointer;
     transition: all 0.3s;
     opacity: 1;
 }

 .box2 .swiper-pagination2 .swiper-pagination-bullet-active {
     width: 26px;
     height: 6px;
     background: #005bac;
     border-radius: 3px;
 }

 .box3 {
     background-color: #f5f5f5;
 }

 .box3 .m {
     padding: 10px 0 126px 0px;
     display: flex;
     /* gap: 170px; */
     /* justify-content: space-between; */
 }

 .box3 .m>div {
     width: calc(100% / 5);
 }

 .box3 span {
     font-size: 60px;
     color: rgb(51, 51, 51);
     font-weight: 400;
     font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
 }

 .box3 i {
     font-size: 16px;
     color: rgb(51, 51, 51);
     font-weight: 700;
     margin-left: 5px;
 }

 .box3 p {
     font-size: 16px;
     color: rgb(51, 51, 51);
     font-weight: 400;
 }

 .box4 {
     /* background-image: url(../img/a2032c0f-6392-4b92-8d02-1ec4ce2ca0f4.jpg); */
     padding: 100px 0px;
 }

 .box4-title-left h2 {
     color: #005bac;
     font-size: 17px;
     font-weight: 500;
     margin-bottom: 11px;
 }

 .box4-title {
     display: flex;
     justify-content: space-between;
 }

 .box4-title-left p {
     color: #005bac;
     font-size: 48px;
     font-weight: 700;
 }

 .box4-title-right {
     width: 1200px;
     display: flex;
     align-items: center;
 }

 .box4-title-right ul {
     width: 100%;
     display: flex;
     gap: 30px;
     flex-wrap: wrap;
 }

 .box4-title-right li {
     width: calc((100% - 150px) / 6);
     height: 60px;
     background-color: #005bac;
     border-radius: 60px;
     display: flex;
     justify-content: center;
     align-items: center;
     font-size: 14px;
     color: #fff;
     font-weight: 400;
     transition: all 0.3s;
 }

 .box4-title-right li:hover {
     transform: translateY(-5px)
 }

 .box4-title-right a {
     padding: 0 10px;
     text-align: center;
     width: 100%;
     white-space: nowrap;
     overflow: hidden;
     text-overflow: ellipsis;
     font-size: 16px;
 }


 .box4 .swiper {
     width: 100%;
     height: 553px;
 }

 .box4 .swiper-slide {
     text-align: center;
     font-size: 18px;
     background: #fff;
     height: 330px;
     border: 1px solid #efefef;
     box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);

 }

 .box4 .swiper-slide img {
     display: block;
     width: 100%;
     height: 100%;
     object-fit: cover;
 }

 .box4-content {
     margin-top: 100px;
     position: relative;
     overflow: visible;
     padding-bottom: 0px;
 }

 .box4-txt {
     height: 70px;
     line-height: 70px;
     background-color: #005bac;
 }

 .box4-txt a {
     font-size: 16px;
     color: #fff;
     font-weight: 400;
     text-align: center;
     line-height: 40px;
 }

 /* box4轮播图导航按钮 */
 .box4 .mySwiper3 {
     position: relative;
 }

 .box4-content .swiper-button-next3 {
     position: absolute;
     bottom: 10px;
     left: 50%;
     margin-left: 25px;
     width: 50px;
     height: 50px;
     border-radius: 50%;
     background: #005bac;
     color: #fff;
     display: flex;
     align-items: center;
     justify-content: center;
     cursor: pointer;
     z-index: 100;
     transition: all 0.3s;
 }

 .box4-content .swiper-button-prev3 {
     position: absolute;
     bottom: 10px;
     left: 50%;
     margin-left: -65px;
     width: 50px;
     height: 50px;
     border-radius: 50%;
     background: #005bac;
     color: #fff;
     display: flex;
     align-items: center;
     justify-content: center;
     cursor: pointer;
     z-index: 100;
     transition: all 0.3s;
 }

 .box4-content .swiper-button-next3:hover,
 .box4-content .swiper-button-prev3:hover {
     background: #16151b;
     border: 2px solid #005bac;

 }

 .box4-content .swiper-button-next3::after {
     content: '';
     width: 0;
     height: 0;
     border-left: 8px solid currentColor;
     border-top: 6px solid transparent;
     border-bottom: 6px solid transparent;
 }

 .box4-content .swiper-button-prev3::after {
     content: '';
     width: 0;
     height: 0;
     border-right: 8px solid currentColor;
     border-top: 6px solid transparent;
     border-bottom: 6px solid transparent;
 }

 .box5 p:nth-child(1) {
     color: #005bac;
     font-size: 48px;
     font-weight: 700;
     text-align: center;
 }

 .box5 p:nth-child(2) {
     color: rgb(51, 51, 51);
     font-size: 16px;
     font-weight: 400;
     text-align: center;
     margin: 0px 230px;
     line-height: 32px;
     margin-top: 30px;
 }

 .box5 {
     padding: 116px 81px;
     background: url("../img/b60205a4-4b15-4233-99ef-967938c35328.jpg") center/cover no-repeat;
     /* 关键：滚动页面时背景固定不动 */
     background-attachment: fixed;
     position: relative;
 }

 .box5::after {
     content: '';
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
     background-color: rgb(255, 255, 255, 0.9);
     z-index: 1;

 }

 .box5 .m {
     z-index: 2;
 }

 .box5-content .mySwiper4 {
     width: 100%;
     height: 550px;
     padding: 50px 0 0 0px;
     z-index: 2;
 }

 .box5-content .swiper-slide {
     width: 280px;
     height: 400px;
     opacity: 0.7;
     transition: all 0.3s;
     background: transparent;
 }

 .box5-content .swiper-slide-active {
     opacity: 1;
     /* 中间卡片完全不透明 */
     transform: scale(1.1);
     /* 中间卡片放大 */
 }

 .box5-content .swiper-slide img {
     width: 100%;
     height: 100%;
     object-fit: cover;
     border-radius: 8px;
 }

 .swiper-pagination4 {
     display: flex;
     justify-content: center;
 }

 .swiper-pagination4 .swiper-pagination-bullet-active {
     width: 26px;
     height: 6px;
     background: #005bac;
     border-radius: 3px;
 }

 .box6 {
     display: flex;
 }

 .box6-left .btn {
     position: relative;
     z-index: 10;
     width: 200px;

 }

 .box6-left .btn:hover {
     color: #005bac;

 }

 .box6-left a span {
     padding-left: 20px;
 }

 .box6-left {
     width: 50%;
     background-image: url(../img/box6bg.jpg);
     padding: 145px 121px;
     background-repeat: no-repeat;
     /* 禁止重复 */
     background-size: cover;
     /* 等比铺满，超出裁剪 */
     background-position: center;

 }

 .box6-left:hover::after {
     content: '';
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
     background-color: rgb(0, 0, 0);
     z-index: 1;
     animation: expandFromCenter 0.5s ease-out forwards;
 }

 .box6-right {
     width: 50%;
     background-image: url(../img/box6bg2.jpg);
     padding: 145px 121px;
     position: relative;
     background-repeat: no-repeat;
     /* 禁止重复 */
     background-size: cover;
     /* 等比铺满，超出裁剪 */
     background-position: center;
 }

 .box6-right::after {
     content: '';
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
     background-color: #005bac;
     z-index: 1;
 }

 @keyframes expandFromCenter {
     0% {
         top: 50%;
         height: 0;
     }

     100% {
         top: 0;
         height: 100%;
     }
 }

 .box6-left p,
 .box6-left div {
     position: relative;
     z-index: 2;
 }

 .box6-right p,
 .box6-right div {
     position: relative;
     z-index: 2;
 }

 .p-1 {
     font-size: 36px;
     font-weight: 700;
     color: #fff;
     margin-bottom: 10px;
 }

 .p-2 {
     font-size: 24px;
     font-weight: 400;
     color: #fff
 }

 .box6-right>div {
     display: flex;
     width: 400px;
     height: 55px;
     margin-top: 45px;
 }

 .box6-right div input {
     padding: 0 10px;
     flex: 1;
 }

 .box6-right div .btn2 {
     width: 120px;
     height: 55px;
     line-height: 55px;
     background-color: #000000;
     color: #fff;
     text-align: center;
     display: flex;
     align-items: center;
     justify-content: center;
 }

 /* 跑马灯 */
 .marquee-wrap {
     width: 100%;
     padding: 50px 0px 10px 0;
     height: 150px;
     overflow: hidden;
     /* background: #005bac; */
     color: #fff;
     padding: 8px 0;
     background-color: #f5f4f5;
     transition: all 0.6s ease;
 }

 .marquee-text {
     font-size: 120px;
     font-weight: 700;
     font-family: 'Impact';
     display: inline-block;
     white-space: nowrap;
     animation: scroll 50s linear infinite;
     font-weight: 100;
     color: transparent;
     -webkit-text-stroke: 1px #cccccc;
     letter-spacing: 1px;
     text-transform: uppercase;
     transition: all 0.6s ease;
 }

 .marquee-wrap:hover .marquee-text {
     color: #005bac;
     letter-spacing: 3px;
     transition: all 0.6s ease;
 }

 @keyframes scroll {
     0% {
         transform: translateX(100%);
     }

     100% {
         transform: translateX(-100%);
     }
 }

 .box7 {
     padding: 116px 0px;
     background-image: url(../img/dc755884-f8d3-4aaf-8583-6e91c42fc566.jpg);
     position: relative;
 }

 .box7::after {
     content: '';
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
     background-color: rgb(255, 255, 255, 0.6);
     z-index: 1;
 }

 .box7-title {
     display: flex;
     justify-content: space-between;
     z-index: 2;
 }

 .box7-content a {
     display: -webkit-box;
     line-clamp: 2;
     -webkit-line-clamp: 2;
     /* 控制显示行数：2行 */
     -webkit-box-orient: vertical;
     overflow: hidden;
     text-overflow: ellipsis;

 }

 .box7-title-left h4 {
     font-size: 48px;
     font-weight: 700;
     color: rgb(51, 51, 51);
 }

 .box7-title-left p {
     font-size: 18px;
     font-weight: 400;
     color: rgb(51, 51, 51);
     margin-top: 10px;
     position: relative;
 }

 .box7-title-left p::after {
     position: absolute;
     bottom: -25px;
     left: 0;
     content: '';
     display: block;
     width: 40%;
     height: 3px;
     background-color: #005bac;
 }

 .box7-title-right {
     display: flex;
     gap: 40px;
 }

 .box7-title-right a {
     display: inline-block;
     width: 200px;
     height: 61px;
     background-color: #005bac;
     border-radius: 50px;
     line-height: 60px;
     text-align: center;
     color: #fff;
     font-size: 17px;
     cursor: pointer;
     transition: all 0.3s;
 }

 .box7-title-right a.active {
     background-color: #fff;
     color: #005bac;
 }

 .box7-content {
     width: 100%;
     margin-top: 100px;
     display: flex;
     gap: 30px;
     z-index: 2;
     align-items: stretch;
 }

 .box7-left {
     width: 32%;
 }

 .box7-right {
     flex: 1;
     display: flex;
     flex-direction: column;
     gap: 30px;
 }

 .box7-right-top,
 .box7-right-bottom {
     display: flex;
     justify-content: space-between;
     flex: 1;
 }

 .box7-content .item>div:nth-child(1) {
     background-color: #fff;
     padding: 50px;
     flex: 1;
 }

 .box7-content .item a:nth-child(1) {
     color: #005bac;
     font-size: 24px;
     font-weight: 500;
     display: block;
     margin-top: 10px;
     line-height: 34px;
     display: -webkit-box;
     line-clamp: 2;
     -webkit-line-clamp: 2;
     -webkit-box-orient: vertical;
     overflow: hidden;
 }

 .box7-content .item a:nth-child(2) {
     color: rgb(102, 102, 102);
     font-size: 16px;
     font-weight: 400;
     display: block;
     line-height: 26px;
     display: -webkit-box;
     line-clamp: 3;
     -webkit-line-clamp: 3;
     -webkit-box-orient: vertical;
     overflow: hidden;
     margin: 25px 0px 35px 0px;
 }

 .box7-content .box7-left.item>div:nth-child(1) {
     border-radius: 15px 15px 0px 0px;
 }

 .box7-content .box7-left.item>div:nth-child(1) {
     padding: 58px 50px;
 }

 .box7-content .box7-right-top.item>div:nth-child(1),
 .box7-content .box7-right-bottom.item>div:nth-child(1) {
     border-radius: 15px 0px 0px 15px;
 }

 .box7-content .box7-right-top.item>div:nth-child(1),
 .box7-content .box7-right-bottom.item>div:nth-child(1) {
     padding: 20px 30px;
 }

 .box7-content .box7-right-top.item>div:nth-child(2),
 .box7-content .box7-right-bottom.item>div:nth-child(2) {
     border-radius: 0px 15px 15px 0px;
 }

 .box7-content .box7-left.item img {
     width: 100%;
     height: 312px;
     border-radius: 0px 0px 15px 15px;
 }

 .box7-content .box7-right-top.item img,
 .box7-content .box7-right-bottom.item img {
     width: 480px;
     height: 100%;
     border-radius: 0px 15px 15px 0px;
 }

 .box7-img img {
     width: 100%;
     max-height: 306px;
     border-radius: 15px 15px 15px 15px;
 }


 @media screen and (max-width: 768px) {

     .box7-content .box7-right-top.item img,
     .box7-content .box7-right-bottom.item img {
         width: 100%;
         height: 100%;
         border-radius: 15px 15px 15px 15px;
     }
 }

 /* 行业应用 */
 .box8 {
     padding: 60px 0px;
 }

 .box8-content {
     width: 100%;
     display: flex;
     gap: 40px;
     flex-wrap: wrap;
 }

 .box8-item {
     width: calc((100% - 120px) / 4);
     box-shadow: 0 8px 24px rgba(28, 140, 180, 0.15);
     border-radius: 10px;
     transition: all 0.3s ease-in-out;
 }

 .box8-item:hover {
     transform: translateY(-5px);
 }

 .box8-item:hover h2 {
     background-color: #005bac;
     color: #fff;
 }

 .box8-item img {
     width: 100%;
     height: 280px;
     border-radius: 10px 10px 0px 0px;
     display: block;

 }

 .box8-item h2 {
     font-size: 20px;
     font-weight: 500;
     color: rgb(51, 51, 51);
     /* margin-top: 20px; */
     text-align: center;
     line-height: 62px;
     border-radius: 0px 0px 10px 10px;
     transition: all 0.3s ease-in-out;
 }

 .box8 h1 {
     font-size: 38px;
     font-weight: 700;
     color: rgb(51, 51, 51);
     /* margin-bottom: 40px; */
     text-align: left;
 }

 .box8-title {
     display: flex;
     justify-content: space-between;
     align-items: center;
     margin-bottom: 40px;
 }

 .box8-title a {
     display: block;
     width: 200px;
     height: 60px;
     font-size: 17px;
     color: #fff;
     background-color: #005bac;
     line-height: 60px;
     padding: 0px 20px;
     border-radius: 50px;
     display: flex;
     align-items: center;
     justify-content: space-between;
     transition: all 0.3s ease-in-out;
     border: 2px solid #005bac;
 }

 .box8-title a span {
     padding-left: 20px;
 }

 .box8-title a svg {
     width: 30px;
     height: 30px;
     padding: 5px;
     background-color: #fff;
     border-radius: 50%;
     transition: all 0.3s ease-in-out;
 }

 .box8-title a:hover {
     color: #005bac;
     background-color: #fff;
 }

 .box8-title a:hover svg {
     background-color: #005bac;
 }

 .box8-title a:hover svg path {
     fill: #fff;
 }

 @media screen and (max-width: 768px) {
     .swiper-text h6 {
         font-size: 24px;
         font-weight: 400;
         line-height: 27px;
         max-width: 80%;
     }

     .swiper-text p {
         font-size: 16px;
         font-weight: 400;
         line-height: 24px;
         margin: 0px;
         max-width: 80%;
     }

     .swiper-button-next,
     .swiper-button-prev {
         display: none !important;
     }

     .swiper-text .box1-btn a {
         width: 130px;
         height: 44px;
         line-height: 44px;
         font-size: 15px;
         font-weight: 400;
         margin-top: 20px;
         /* background-color: #005bac; */

     }

     .mySwiper {
         height: 40vh;
     }

     .swiper-text a {
         display: none;
     }

     .swiper-text h2 {
         width: 60%;
         font-size: 16px;
         margin-top: 50px;
     }

     .box2 {
         padding: 30px 0px;
     }

     .box2 .mySwiper2 {
         width: 100%;
         height: 240px;
     }

     .swiper-button-next2 {
         display: none !important;
     }

     .box2 .m {
         display: block;
     }

     .box2-left p:nth-child(1) {
         font-size: 24px;
     }

     .box2-left p:nth-child(2) {
         font-size: 30px;
         margin-bottom: 30px;
     }

     .box2-left .a {
         width: 247px;
         /* height: 38px; */
         margin-top: 35px;
         margin-bottom: 55px;
     }

     .box2-right {
         width: 100%;
         height: auto;
         position: relative;
     }

     .box2 .swiper-wrapper {
         height: auto;
     }

     .box3 {
         display: none;
     }

     .box4 {
         padding: 20px 0px;
     }

     .box4-content {
         margin-top: 40px;
     }

     .box4-title {
         display: block;
     }

     .box4-title-left p {
         color: #005bac;
         font-size: 34px;
     }


     .box4-title-right {
         width: 100%;
     }

     .box4-title-right ul {
         width: 100%;
         margin-top: 35px;
         gap: 30px;
     }

     .box4-title-right li {
         height: 45px;
         width: calc((100% - 60px) / 2);
     }

     .box5 {
         padding: 50px 0px;
     }

     .box5 p:nth-child(1) {
         font-size: 30px;
     }

     .box5 p:nth-child(2) {
         color: rgb(51, 51, 51);
         font-size: 16px;
         font-weight: 400;
         text-align: center;
         margin: 0px 0px;
         line-height: 32px;
         margin-top: 20px;
     }

     .box6 {
         display: flex;
         flex-direction: column;
     }

     .box6-left {
         width: 100%;
         padding: 40px 20px;
     }

     .box6-right {
         width: 100%;
         padding: 40px 20px;
     }

     .p-1 {
         font-size: 24px;
     }

     .p-2 {
         font-size: 20px;
     }

     .box6-left .btn {
         height: 45px;
     }

     .box6-right>div {
         width: 287px;
     }

     .box6-right div .btn2 {
         width: 120px;
     }

     .box6-right>div {
         width: 100%;
     }

     .box7 {
         padding: 50px 0px;
     }

     .box7-content {
         margin-top: 40px;
     }

     .box7-title {
         display: block;
     }

     .box7-title-left h4 {
         font-size: 24px;
     }

     .box7-title-left p {
         font-size: 18px;
     }

     .box7-title-right a {
         display: inline-block;
         width: 172px;
         height: 45px;
         line-height: 45px;
         margin-top: 40px;

     }

     .box7-content {
         display: block;
     }

     .box7-left {
         width: 100%;
     }

     .box7-left>div:nth-child(1) {
         background-color: #fff;
         padding: 40px 15px;
         border-radius: 15px 15px 0px 0px;
     }

     .box7-right-top {
         display: flex;
         flex-direction: column;
         height: auto;
         margin-top: 30px;
     }

     .box7-right-top img {
         width: 100%;
         height: 309px;
         border-radius: 0px 0px 15px 15px;
     }

     .box7-right-bottom {
         display: flex;
         flex-direction: column;
         /* justify-content: space-between; */
         height: auto;
     }

     .box7-right-bottom img {
         width: 100%;
         height: 309px;
         border-radius: 0px 0px 15px 15px;
     }

     .marquee-wrap {
         display: none;
     }

     .box8-item {
         width: 100%;
         box-shadow: 0 8px 24px rgba(28, 140, 180, 0.15);
         border-radius: 10px;
         transition: all 0.3s ease-in-out;
     }

     .box8 h1 {
         font-size: 30px;
     }

     .box8-title a {
         width: 170px;
         height: 45px;

     }

     .box8-title a span {
         padding-left: 10px;

     }

 }